/************BANNER SLIDER********************/
.banner-slides-con {
	float: left;
	width: 100%;
	z-index: 1;
	position: relative;
}
.banner_box_slider {
	float: left;
	overflow: hidden;
	width: 100% !important;
}
.banner_box_slider .slide {
	float: left;
	width: 100% !important;
}
.banner_arrows {
	margin: 0 auto;
	width: 1300px;
	top: -235px;
	position: relative;
}
#banner_arrow_lt, #banner_arrow_rt {
	width: 51px;
	height: 51px;
	position: absolute;
	z-index: 999;
}
#banner_arrow_lt {
	left: 0px;
}
#banner_arrow_lt a {
	display: block;
	width: 51px;
	height: 51px;
	background: url(../images/banner_arrow_lt.png) no-repeat left top;
}
#banner_arrow_rt {
	right: 0px !important;
}
#banner_arrow_rt a {
	display: block;
	width: 51px;
	height: 51px;
	background: url(../images/banner_arrow_rt.png) no-repeat left top;
}
#next {
	right: 467px;
	position: absolute;
	z-index: 99999;
	top: 103px;
}
#next a {
	display: block;
	width: 30px;
	height: 27px;
	background: url(../images/testimonial_arrow_rt.png) no-repeat left top;
}
#prev {
	position: absolute;
	left: 18px;
	top: 103px;
	z-index: 99999;
}
#prev a {
	display: block;
	width: 30px;
	height: 27px;
	background: url(../images/testimonial_arrow_lt.png) no-repeat left top;
}